<!DOCTYPE html>
<head>
    <title>Tambah Teman</title>
</head>
<body>
    <!-- Buat form tambah teman -->
    <h2>Tambahkan Data Diri Teman Anda</h2>
        <form action="" method="POST">
            {% csrf_token %}
            {{ form.as_p }}
            <input type="submit" value="Add" >
        </form>
</body>
</html>